/*系统*/
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFF;
	/*background-image:url(/Images/bg.jpg);
	background-position:top;
	background-repeat:repeat-x;*/
}
a:link {
	color: #333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333;
}
a:hover {
	text-decoration: none;
	color:#A10103;
}
a:active {
	text-decoration: none;
	color: #A10103;
}
.tablebg_style{ background:url(/Images/tablebg.jpg) top center no-repeat; border-bottom:1px #CCC solid;} 
.tablebg_color{background-color:#FFF;}

/*线条，边线*/
.border_bottom_1px{border-bottom:1px #DDDDDD solid;}
.border_bottom_1px_dotted{border-bottom:1px #999 dotted;}
.border_top_1px{border-top:1px #CCCCCC solid;}
.border_left_1px{border-left:1px #E6E6E6 solid;}
.border_4s{border:1px solid #D7D7D7;}
.border_3s{border-left:1px solid #D7D7D7;border-right:1px solid #D7D7D7;border-bottom:1px solid #D7D7D7;}

/*标题、字体*/
.title_style {
	border-bottom:1px #CCC solid;
	height:30px;
}
.title_style span{
	font-weight:bold;
}
.title_style_fontbig{
	font-size: 13px;
	color: #039;
	padding-left:0px;
	font-family:Microsoft YaHei;
}
.title_style_fontsmall{
	font-size: 9px;
	color: #999;
	padding-left:10px;
	font-family:Microsoft YaHei;
}
.pagename {font-size: 14px;color: #333;font-weight:bold;padding-left:5px;}
.pagename_bottomline {border-bottom:0px #999 solid;}
.columnname {margin-top:10px;border-bottom:3px #000 solid;}
.columnname_bg {}
.font_10px{font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#333; font-weight:bold;}
.font_12px{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333; font-weight:bold;}
.font_14px{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#333; padding-left:40px; font-weight:bold;}
.leftbg{}
.map_font{font-family:Microsoft YaHei; font-size:14px; font-weight:bold; color:042F9C;border-bottom:1px #DDDDDD solid;}
.map_list{line-height:200%;}

/*表单*/
.formtext{font-family:Arial; font-size:12px; color:#333;border:1px #9A9FC9 solid;}
.formbutton{font-family:Arial; font-size:12px; cursor:pointer;}
.Button {
	font-family:Arial;
	font-size:12px;
	color:#333333;
	cursor:pointer;
	border:1px #6C92AD solid;
	background-image:url(/Images/button_bg.gif); 
	background-repeat:repeat-x; 
	height:23px;
}
.Button_mouseover {
	font-family:Arial;
	font-size:12px;
	color:#F60;
	cursor:pointer;
	border:1px #FC3 solid;
	background-image:url(/Images/button_bg2.gif); 
	background-repeat:repeat-x;	
	height:23px;
}
.buttonstyle{background-image:url(/Images/funbg.gif); background-position:center; background-repeat:no-repeat; height:45px; width:49px;}

/*鼠标效果
--菜单--
*/
.row1 { font-size:12px;background-image:url(/Images/titlebgleft1.gif); background-position:left; background-repeat:no-repeat;}
.row2 { font-size:12px;}
.row2 TD { color:#FFF; background-image:url(/Images/titlebgleft2.gif); background-position:left; background-repeat:no-repeat;}
.row2 TD a { color:#FFF; font-weight:bold; }
.row2 TD span { color:#FFF; font-size:12px;}

/*--导航--*/
.guide a {color: #000; font-size:14px; font-family:Microsoft YaHei,Arial, Helvetica, sans-serif;}
.guide a:link {color: #000;text-decoration: none;}
.guide a:visited {color: #000;text-decoration: none;}
.guide a:hover {color:#A10103;text-decoration: none;}
.guide a:active {color: #A10103;text-decoration: none;}
.guide_on { background-image:url(/Images/guideon.gif); background-position:center; background-repeat:no-repeat;}
.guide_on a span{color: #C30; font-size:14px;font-family:Microsoft YaHei,Arial, Helvetica, sans-serif; }
.guide_bg {background-image:url(/Images/guidebg.gif); background-position:bottom; background-repeat:no-repeat;}
.guide_bg a span{color:#06C; font-weight:bold;}

/*翻页*/
DIV.digg {
	PADDING: 3px; MARGIN: 3px; TEXT-ALIGN: center; 
}
DIV.digg A span{
	BORDER: #84BEFF 1px solid; PADDING: 2px 6px 2px 6px; MARGIN: 2px;  COLOR:#06C; TEXT-DECORATION: none; width:22px; height:22px; cursor:pointer; background-image:url(/Images/bottonbg_link.gif);
}
DIV.digg A:hover span{
	BORDER:#F60 1px solid; color:#F60; background-color:#FEF4CF;background-image:url(/Images/bottonbg_over.gif);
}
DIV.digg A:active span{
	BORDER:#F60 1px solid; color:#F60
}
DIV.digg SPAN.current {
	BORDER: #06C 1px solid; PADDING: 2px 6px 2px 6px; FONT-WEIGHT: bold; MARGIN: 2px; COLOR: #fff; BACKGROUND-COLOR: #06C;width:22px; height:22px;background-image:url(/Images/bottonbg_on.gif);
}
DIV.digg SPAN.disabled {
	BORDER: #B5D8FF 1px solid; PADDING: 4px 6px 2px 6px; MARGIN: 2px 2px 3px 2px;  COLOR: #9DCCFF; background-color:#CAE3FF;width:22px; height:22px;background-image:url(/Images/bottonbg_off.gif);
}
#songtistyle{font-family:SimSun;margin-bottom:3px; PADDING: 4px 6px 2px 6px;}

/*弹层*/

label{cursor:pointer;}
.mainlist{padding:10px;}
.mainlist li{height:28px;line-height:28px;font-size:12px;}
.mainlist li span{margin:0 5px 0 0;font-family:"宋体";font-size:12px;font-weight:400;color:#ddd;}
.btnbox{text-align:center;height:30px;padding-top:10px;background:#ECF9FF;}

#windownbg{display:none;position:absolute;width:100%;height:100%;background:#000;top:0;left:0;}
#windown-box{position:fixed;_position:absolute;border:5px solid #E9F3FD;background:#FFF;text-align:left;}
#windown-title{position:relative;height:30px;border:1px solid #A6C9E1;overflow:hidden;background:url(/images/tipbg.png) 0px 0px repeat-x;}
#windown-title h2{ margin:0px;position:relative;left:10px;top:8px;font-size:14px;color:#666;}
#windown-close{position:absolute;right:10px;top:8px;width:10px;height:16px;text-indent:-10em;overflow:hidden;background:url(/images/tipbg.png) 100% -49px no-repeat;cursor:pointer;}
#windown-content-border{position:relative;top:-1px;border:1px solid #A6C9E1;padding:5px 0 5px 5px;}
#windown-content img,#windown-content iframe{display:block;}
#windown-content .loading{position:absolute;left:50%;top:50%;margin-left:-8px;margin-top:-8px;}